<bugID>605621<Summary>Web Console output box should be reskinned</Summary><Description>Per Alex Faaborg's mockups in bug 599498, we need a "timeline" display for the Web Console output.</Description></bugID>